import 'dart:io';

import 'path.dart';

extension Navigation on FileSystemEntity {
  cd(String path) {
    final _path = this.path;
    final newPath = _path.joinAll(path.split('/'));
    return Directory(newPath);
  }
}
